div.content{
	float:left;
	width:100%;
	background-image:url(../images/bac_page.png);
	background-repeat:repeat-y;
	background-position:top center;
}
div.allcontent{
	width:940px;
}
div.login{
	float:left;
	text-align:right;
	padding-right:5px;
	padding-top:5px;
}
.main > div.login{
 background:none;
 height:auto;
 width:100%;
}
.login fieldset,.reset fieldset,.remind fieldset,.registration fieldset{border:none}
div.login .control-group{text-align:center}
#login-form input{padding:0;width:86%}
div.alert{
 background: #eee;
}
div.user{
	width:930px;
	height:118px;
	background-image:url(../images/bac_user.png);
	background-repeat:repeat-x;
	background-position:top left;
	padding-left:10px;
	float:left;
}
div.user1{
	width:200px;
	float:left;
	vertical-align:top;
}
div.user2{
	width:200px;
	float:left;
	vertical-align:top;
}
div.newsflash{
	float:left;
	vertical-align:top;
}
div.logo{
	height:222px;
	float:left;
}
div.menu{
	width:940px;
	height:29px;
	background-image:url(../images/bac_top_link.png);
	background-repeat:repeat-x;
	background-position:top left;
	float:left;
}
div.body{
	width:940px;
	float:left;
	background-image:url(../images/shadow.png);
	background-repeat:repeat-x;
	background-position:bottom left;
	padding-bottom:15px;
}
div.leftmod{
	width:179px;
	float:left;
	background-image:url(../images/top_mod.png);
	background-repeat:no-repeat;
	background-position:top left;
	padding-left:8px;
	padding-top:10px;
	margin-left:3px;
	margin-top:3px;
	background-color:#DCE1EE;
}
div.leftmod2{
	background-image:url(../images/bot_mod.png);
	background-repeat:no-repeat;
	background-position:bottom right;
	margin-left:-8px;
	padding-left:8px;
}
div.main{
	float:left;
	margin-left:25px;
	margin-right:25px;
}
div.rightmod{
	width:179px;
	float:left;
	background-image:url(../images/top_mod.png);
	background-repeat:no-repeat;
	background-position:top left;
	padding-left:8px;
	padding-top:10px;
	margin-left:3px;
	margin-top:3px;
	background-color:#DCE1EE;
}
div.rightmod2{
	background-image:url(../images/bot_mod.png);
	background-repeat:no-repeat;
	background-position:bottom right;
	margin-left:-8px;
	padding-left:8px;
}
div.bot{
	width:930px;
	height:118px;
	background-image:url(../images/bac_user.png);
	background-repeat:repeat-x;
	background-position:top left;
	padding-left:10px;
	background-color:#FFFFFF;
	float:left;
 overflow:hidden;
}
div.footer{
	width:930px;
	height:50px;
	background-image:url(../images/footer.png);
	background-repeat:repeat-x;
	background-position:top left;
	padding-left:10px;
	background-color:#FFFFFF;
	padding-top:10px;
	float:left;
}
.pagination li{
    color: #51678f;
    display: inline-block;
    font-size: 11px;
    font-weight: normal;
    line-height: 20px;
    text-align: center;
}
.pagination li a, .pagination li span{
    padding: 0 2px;
}
.item-title {
    margin-bottom: 2px;
    margin-top: 25px;
    padding-left: 5px;
}
.item-title a {
    color: #51678f;
    font-family: Tahoma;
    font-size: 14px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    text-align: left;
}
.page-header h1{line-height:26px}
.item-page .page-header{line-height:26px}
.cols-2{clear:both}
 .cols-2 > div{float:left;width:45%;padding:0 2.5%}
.pagination{clear:both;padding-top:20px}

